.main {
    height: 768px;
    background-image: url(../image/bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.header {
    background-image: url(../image/Header.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 60px;
}

.header-center {
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-top: 18px;
    width: 1214px;
    height: 20px;
}

h1 {
    padding-right: 46vw;
    width: 98px;
    height: 14px;

    font-family: 'Ubuntu';
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 21px;

    color: #FFFFFF;
}

h1:hover {
    cursor: url("../image/cursor.png") 2 2, pointer;
    transition: all 1s ease 0s;
    color: #170fb8;
}

.sprite-container {
    width: 175px;
    padding-left: 100px;
    /*margin-left: 149vh;*/
    /*margin-top: -1.6vh;*/
    display: grid;
    grid-gap: 25px;
    grid-template-columns: 1fr 1fr 1fr;
}

.sprite-calc {
    width: 19px;
    height: 19px;

    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -5px;
}

.sprite-calc:hover {
    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -35px -35px;
    cursor: url("../image/cursor.png") 2 2, pointer;
}

.sprite-msg {
    width: 28px;
    height: 20px;

    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -34px -5px;;
}

.sprite-msg:hover {
    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -72px -5px;
    cursor: url("../image/cursor.png") 2 2, pointer;
}

.sprite-nav {
    width: 20px;
    height: 20px;

    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -35px;
}

.sprite-nav:hover {
    background-image: url(../image/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -64px -35px;
    cursor: url("../image/cursor.png") 2 2, pointer;
}

.signing-in {
    margin-left: 10vh;
    /*margin-top: -2.8vh;*/
}

.welcome {
    width: 200px;
    height: 14px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #FFFFFF;
}

.log {
    width: 78px;
    height: 13px;

    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #FFFFFF;

}

#in, #up {
    color: #170fb8;
    text-decoration: none;
}

div.form {
    width: 444px;
    height: 600px;
    margin-top: 64px;
    background-color: #fff;
}

div.green-block {
    position: relative;
    top: 29px;
    width: 18px;
    height: 18px;

    background: #170fb8;
}

div.form > h2 {
    position: relative;
    top: 15px;
    left: 63px;
    width: 69px;
    height: 14px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: center;

    color: #434343;
}

div.form > a#log-in {
    position: relative;
    top: 1px;
    left: 340px;
    width: 39px;
    height: 14px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    text-decoration: none;

    display: flex;
    align-items: center;

    color: #170fb8;
}

.btn-facebook {
    position: relative;
    top: 25.3px;
    left: 59px;
    width: 156px;
    height: 48px;

    border: 0;
    border-radius: 5px;
    background: #305DB8;
}

.btn-facebook > span {
    position: absolute;
    width: 71px;
    height: 14px;
    left: 69px;
    top: 17px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #FFFFFF;
}

.btn-facebook > img {
    position: absolute;
    width: 10px;
    height: 20px;
    left: 21px;
    top: 14px;
}

.btn-facebook > span::after
{
    content: "";
    position: absolute;
    left: -115px;
    width: 1px;
    height: 28px;
    background-color: #2C56AB;
    right: 0;
    margin: 0 auto;
    display: block;
}


.btn-google {
    position: relative;
    top: 25.4px;
    left: 63px;
    width: 156px;
    height: 48px;

    border: 0;
    border-radius: 5px;
    background: #DF4A32;
}

.btn-google > span {
    position: absolute;
    left: 69px;
    top: 17px;

    width: 53px;
    height: 14px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #FFFFFF;
}

.btn-google > img {
    position: absolute;
    left: 15px;
    top: 16px;
    width: 25px;
    height: 16px;

}

.btn-google > span::after
{
    content: "";
    position: absolute;
    left: -90px;
    width: 1px;
    height: 28px;
    background-color: #CD442E;
    right: 0;
    margin: 0 auto;
    display: block;
}

#or {

    width: 15px;
    height: 14px;
    margin-left: 212px;
    margin-top: 65px;


    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #848484;
}

input.input-text {
    padding-left: 20px;
    margin-bottom: 9px;

    width: 301px;
    height: 46px;
    border-radius: 0px;
    border: 1px solid #F2F2F2;
    box-shadow: none;
    font-family: Ubuntu, sans-serif;
    font-size: 18px;
    left: 20px;
}

input.input-text:focus {
    box-shadow:  -5px 10px 30px -20px rgba(0,0,0,0.75);,  5px -10px 30px -20px rgba(0,0,0,0.75);;
}

input.input-text::placeholder {
    font-family: Ubuntu, sans-serif;
    font-style: normal;
    font-weight: normal;
    width: 69px;
    height: 24px;
    font-size: 14px;
    line-height: 21px;

    color: #BEBEBE;
}

:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}

div.arrange {
    margin-top: 14px;
    margin-left: 61px;
}

button.submit {
    width: 322px;
    height: 46px;
    margin-top: 25px;
    border: 0;

    background: #170fb8;
}

button.submit > span {
    margin-top: 10px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;

    color: white;
}

button.submit:hover {
    cursor: url("../image/cursor.png") 2 2, pointer;
}

#lab {
    width: 191px;
    height: 14px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #434343;
}

#lab > span {
    color: #170fb8;
}

.form {
    margin: auto;
}

#chb {
    display: none;
}

#lab {
    margin-top: 8px;
    padding-left: 35px;
    width: 200px;
    height: auto;
}

#chb:checked + #lab {
    background-image: url(../image/chbx.png);
    background-repeat: no-repeat;
}

#chb + #lab {
    background-image: url(../image/checkbox_empty.png);
    background-repeat: no-repeat;
}

.change__theme {
    position: absolute;
    top: 100px;
    left: 10px;
    background-color: #170fb8;
    text-transform: uppercase;
    color: white;
}
